﻿

/* editables */
html 				{background-color:#394462;}

.main_w				{text-align:center; }
.main				{width:760px; margin-left:auto; margin-right:auto;}
.header 			{width:760px; height:332px; vertical-align:top;}


	.header1 		{width:760px; height:101px; text-align:left; background-image:url('../graphics/header1.jpg');}
	.page_header 	{width:760px; height:101px; position:relative;}

	.header2 		{width:760px; height:24px; text-align:left; background-image:url('../graphics/header2.jpg');}
	.menu_header 	{width:760px; height:24px; }

	.header3 		{width:760px; height:207px; text-align:left; background-image:url('../graphics/header3.jpg');}
	.flash_header 	{width:760px; height:207px; }

	
#content 			{width:760px;}
.content 			{width:760px; vertical-align:top;}
	.content1 		{width:760px; text-align:left;}
	.content2 		{width:760px; text-align:left;}
	.content3 		{width:760px; text-align:center;}
	.c_l			{width:68px; height:100%;}
	.c_menu			{width:200px;}
	.c_c			{width:2px;}
	.c_r			{width:54px;}
		
	.menu_heading	{height:10px;text-indent:2px; }
	.index_menu		{height:20px; width:198px;margin-top: -15px;}
	.body_heading	{height:30px;padding-top:20px; margin-top:5px;}
	.index_body		{height:0px;}

#footer 			{width:782px; height:150px; position:relative;}
	
/* end editables */


/* main - left - center - right */
#main			{vertical-align:top; margin-left:auto; margin-right:auto;}

/* header - content - footer */

#content 		{background-image:url('../graphics/index_content2.jpg'); background-position:top left; background-repeat:repeat-y; vertical-align:top;}
.content 		{border:0px; border-collapse:collapse; width:100%; background-image:url('../graphics/index_content1.jpg'); background-position:top left; background-repeat:no-repeat; vertical-align:top;}

#footer 		{background-image:url('../graphics/index_footer.jpg'); background-position:top left; background-repeat:no-repeat; }
.footer_l		{position:relative; float:left; width:200px;}
.footer_r		{float:left;}

	.c_l		{vertical-align:top;}
	.c_menu		{vertical-align:top; text-align:left;}
	.c_c		{vertical-align:top;}
	.body1		{vertical-align:top; }
	.c_r		{vertical-align:top;}
	.c_bottom	{clear:both;}
	
html 			{background-color:#394462;}
body 			{margin-left:auto; margin-right:auto; margin-top: 0px; margin-bottom:0px;}